huayra-desktop (6.0.8) unstable; urgency=medium

  * Elimina archivo que entro por error.

 -- Matias De lellis <mati86dl@gmail.com>  Fri, 05 May 2023 09:37:21 -0300

huayra-desktop (6.0.7) unstable; urgency=medium

  * Agrega Screensaver por defecto
  * Agrega Mapmap
  * Revisa sugerencias de software..

 -- Matias De lellis <mati86dl@gmail.com>  Thu, 04 May 2023 14:31:00 -0300

huayra-desktop (6.0.6) unstable; urgency=medium

  * Agrega dependencias para Huayra 6.0

 -- Matias De lellis <mati86dl@gmail.com>  Wed, 03 May 2023 13:58:44 -0300

huayra-desktop (6.0.5) unstable; urgency=medium

  * Nuevas aplicaciones por defecto

 -- Matias De lellis <mati86dl@gmail.com>  Wed, 26 Apr 2023 11:54:50 -0300

huayra-desktop (6.0.4) unstable; urgency=medium

  * Arregla varias esteticas por defecto..

 -- Matias De lellis <mati86dl@gmail.com>  Wed, 08 Mar 2023 10:49:29 -0300

huayra-desktop (6.0.3+nmu3) torbellino; urgency=medium

  * Cambia tema de cursos a Huayra6

 -- Matias De lellis <mati86dl@gmail.com>  Thu, 01 Dec 2022 12:22:10 -0300

huayra-desktop (6.0.3+nmu2) torbellino; urgency=medium

  * Cambia gnome-packagekit por xings-software.
  * Habilita sni en el panel de notificaciones.

 -- Matias De lellis <mati86dl@gmail.com>  Wed, 30 Nov 2022 21:44:53 -0300

huayra-desktop (6.0.3+nmu1) torbellino; urgency=medium

  * Actualizaciones de estetica.

 -- Matias De lellis <mati86dl@gmail.com>  Wed, 30 Nov 2022 11:58:53 -0300

huayra-desktop (6.0.3) unstable; urgency=medium

  * fix dependencias de libreoffice
 

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 29 Nov 2022 16:06:55 -0300

huayra-desktop (6.0.2) unstable; urgency=medium

  * eliminando screensaver (gtk2)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 24 Nov 2022 20:25:00 -0300

huayra-desktop (6.0.1) unstable; urgency=medium

  * gconf-editor no existe mas 

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 24 Nov 2022 20:14:20 -0300

huayra-desktop (6.0) unstable; urgency=medium

  * cambio de paquetes para bullseye (sozi)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 24 Nov 2022 19:03:38 -0300

huayra-desktop (5.0.23) unstable; urgency=medium

  * Aumenta tipografia en lightdm y elimina grooming

 -- Matias De lellis <mati86dl@gmail.com>  Wed, 29 Jun 2022 18:42:37 -0300

huayra-desktop (5.0.22) unstable; urgency=medium

  * Nuevo fondo por defecto.

 -- Matias De lellis <mati86dl@gmail.com>  Wed, 10 Nov 2021 09:38:13 -0300

huayra-desktop (5.0.21) unstable; urgency=medium

  * Arregla tema y cursor de lightdm. Issue #32

 -- Matias De lellis <mati86dl@gmail.com>  Tue, 09 Nov 2021 09:51:02 -0300

huayra-desktop (5.0.20) unstable; urgency=medium

  * Deshabilita icono JM en el escritorio.

 -- Matias De lellis <mati86dl@gmail.com>  Tue, 09 Nov 2021 09:31:47 -0300

huayra-desktop (5.0.19) unstable; urgency=medium

  * Agrega transmission

 -- Matias De lellis <mati86dl@gmail.com>  Sun, 22 Aug 2021 11:21:17 -0300

huayra-desktop (5.0.18) unstable; urgency=medium

  * Dependencia a huayra-accesibility-settings

 -- Matias De lellis <mati86dl@gmail.com>  Fri, 20 Aug 2021 11:06:00 -0300

huayra-desktop (5.0.17) unstable; urgency=medium

  *cabmio gnome-system-tools -> xings-user-accounts

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 13 Aug 2021 13:57:16 -0300

huayra-desktop (5.0.16) unstable; urgency=medium

  * Cambia nombre institucional.

 -- Matias De lellis <mati86dl@gmail.com>  Fri, 13 Aug 2021 12:53:51 -0300

huayra-desktop (5.0.15) unstable; urgency=medium

  * Agrega icono del Plan Federal Juana Manso en el escritorio.

 -- Matias De lellis <mati86dl@gmail.com>  Fri, 13 Aug 2021 11:37:44 -0300

huayra-desktop (5.0.14) unstable; urgency=medium

  * fix postinst con el mime de jar

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 28 Jul 2021 10:27:45 -0300

huayra-desktop (5.0.13) unstable; urgency=medium

  * fix de huayra-set-default-app para mate
  * agregado de gdebi
  * fix mimetype de javajar.desktop

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 27 Jul 2021 22:10:30 -0300

huayra-desktop (5.0.12) unstable; urgency=medium

  * asociacion archivos .jar

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 27 Jul 2021 12:37:20 -0300

huayra-desktop (5.0.11) unstable; urgency=medium

  * Crear icono de huayra-grooming

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 07 Jun 2021 15:30:23 -0300

huayra-desktop (5.0.10) unstable; urgency=medium

  * Abre el menu con la tecla Huayra.

 -- Matias De lellis <mati86dl@gmail.com>  Thu, 22 Apr 2021 11:20:17 -0300

huayra-desktop (5.0.9) unstable; urgency=medium

  * Arregla Wallpapper oficial..

 -- Matias De lellis <mati86dl@gmail.com>  Tue, 09 Mar 2021 08:44:59 -0300

huayra-desktop (5.0.8) unstable; urgency=medium

  * Nuevo wallpapper JM

 -- Matias De lellis <mati86dl@gmail.com>  Mon, 08 Mar 2021 17:06:44 -0300

huayra-desktop (5.0.7) unstable; urgency=medium

  * Nuevo fondo login

 -- Matias De lellis <mati86dl@gmail.com>  Thu, 04 Mar 2021 10:24:31 -0300

huayra-desktop (5.0.6) unstable; urgency=medium

  * correccion de nombres de themes 

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 23 Feb 2021 14:51:41 -0300

huayra-desktop (5.0.5) unstable; urgency=medium

  * Actualizacion de settings para Huayra 5

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 22 Feb 2021 17:27:41 -0300

huayra-desktop (5.0.4) unstable; urgency=medium

  * sacando tierraluna por dependencia de python-pilas 

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 10 Feb 2021 04:54:57 -0300

huayra-desktop (5.0.3) unstable; urgency=medium

  * sacando stopmotion (ver branch develop) 

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 10 Feb 2021 04:27:08 -0300

huayra-desktop (5.0.2) unstable; urgency=medium

  * sacando djmount 

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 10 Feb 2021 04:08:12 -0300

huayra-desktop (5.0.1) unstable; urgency=medium

  * sacando dconf-tools 

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 08 Feb 2021 13:51:38 -0300

huayra-desktop (5.0.0) unstable; urgency=medium

  * actulalizacion de dependencias para austral/buster

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 08 Feb 2021 13:23:10 -0300

huayra-desktop (4.0.38) unstable; urgency=medium

  * Actualiza los estilos de lightdm

 -- Matias De lellis <mati86dl@gmail.com>  Mon, 05 Oct 2020 10:07:32 -0300

huayra-desktop (4.0.37) unstable; urgency=medium

  * Remove xterm

 -- Matias De lellis <mati86dl@gmail.com>  Thu, 01 Oct 2020 10:35:49 -0300

huayra-desktop (4.0.36) unstable; urgency=medium

  * Actualiza las configuraciones de libreoffice por defecto
  * Pone los iconos breze por defecto en libreoffice.

 -- Matias De lellis <mati86dl@gmail.com>  Wed, 30 Sep 2020 12:23:17 -0300

huayra-desktop (4.0.35) unstable; urgency=medium

  * Remove Vim

 -- Matias De lellis <mati86dl@gmail.com>  Wed, 30 Sep 2020 12:08:23 -0300

huayra-desktop (4.0.34) unstable; urgency=medium

  * Bump nuew version

 -- Matias De lellis <mati86dl@gmail.com>  Fri, 25 Sep 2020 11:15:56 -0300

huayra-desktop (4.0.33) unstable; urgency=medium

  * Set invaders as default Screen saver

 -- Matias De lellis <mati86dl@gmail.com>  Thu, 24 Sep 2020 13:27:48 -0300

huayra-desktop (4.0.32) unstable; urgency=medium

  * Corrección de avisos de Lintian

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 30 Apr 2019 14:51:00 -0300

huayra-desktop (4.0.31) unstable; urgency=medium

  *  eliminado icedtea-plugin de stretch

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 30 Apr 2019 13:08:19 -0300

huayra-desktop (4.0.30) unstable; urgency=medium

  * wallpaper nuevo

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 24 Apr 2019 13:32:04 -0300

huayra-desktop (4.0.29) unstable; urgency=medium

  * typo fix!

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 11 Apr 2019 12:10:33 -0300

huayra-desktop (4.0.28) unstable; urgency=medium

  * huayra-base ya no instala themes de grub
  * cambios de iconos del desktop

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 08 Apr 2019 11:39:53 -0300

huayra-desktop (4.0.27) unstable; urgency=medium

  * Corrección de nombre de icono del menu

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 15 Nov 2018 15:20:28 -0300

huayra-desktop (4.0.26) unstable; urgency=medium

  * Ajustando dependencias de plank

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 05 Nov 2018 16:10:41 -0300

huayra-desktop (4.0.25) unstable; urgency=medium

  * Ajuste de themes

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 05 Nov 2018 15:49:07 -0300

huayra-desktop (4.0.24) unstable; urgency=medium

  * cambiando dependencias de juegos

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 05 Nov 2018 14:47:34 -0300

huayra-desktop (4.0.23) unstable; urgency=medium

  * Fix nombre del theme gtk

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 09 Aug 2018 15:49:15 -0300

huayra-desktop (4.0.22) unstable; urgency=medium

  * Agregar herramientas para gestión de usuarios.

 -- Ignacio Losiggio <iglosiggio@gmail.com>  Mon, 28 May 2018 14:03:12 -0300

huayra-desktop (4.0.21) unstable; urgency=medium

  * D'Oh!. Separa configuracion del greeter y de lightdm.

 -- Matias De lellis <mati86dl@gmail.com>  Wed, 23 May 2018 11:09:20 -0300

huayra-desktop (4.0.20) unstable; urgency=medium

  * Agrega configuraciones basicas para Lightdm

 -- Matias De lellis <mati86dl@gmail.com>  Tue, 22 May 2018 12:18:08 -0300

huayra-desktop (4.0.19) unstable; urgency=medium

  * quitando apps que no van mas

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 17 May 2018 15:48:34 -0300

huayra-desktop (4.0.18) unstable; urgency=medium

  * Cambio de tema greybird temporal mientras se hace el port del nuevo theme
  * actualizacion de aplicaciones

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 10 May 2018 16:24:52 -0300

huayra-desktop (4.0.17) unstable; urgency=medium

  * Set de parches para Huayra 4

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 07 May 2018 12:22:21 -0300

huayra-desktop (4.0.16) unstable; urgency=medium

  * quitando dependencia de ninja-ide 

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 12 Apr 2018 15:16:54 -0300

huayra-desktop (4.0.15) unstable; urgency=medium

  * Ajustando dependencias para stretch y libreoffice

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 12 Apr 2018 12:05:41 -0300

huayra-desktop (4.0.14) unstable; urgency=medium

  * Corrección de dependencia lightdm

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 09 Apr 2018 14:56:58 -0300

huayra-desktop (4.0.13) unstable; urgency=medium

  * cambio de greether

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 09 Apr 2018 14:38:22 -0300

huayra-desktop (4.0.12) unstable; urgency=medium

  * Actualizando dependencias para stretch

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 05 Apr 2018 15:25:29 -0300

huayra-desktop (4.0.11) unstable; urgency=medium

  * agregando gnome-tweak-tool
  * aplicacion por defecto para archivos *.deb

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 03 Oct 2016 09:51:02 -0300

huayra-desktop (4.0.10) unstable; urgency=medium

  * correcciones y overrides para lintian

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 27 Sep 2016 11:09:47 -0300

huayra-desktop (4.0.9) unstable; urgency=medium

  * quitando huayra-curriculum
  * agregando huayra-ritmos
  * agregando settings de themes
  * agregando gedit
  * agragando backgrounds (pixelarte)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 26 Sep 2016 11:51:17 -0300

huayra-desktop (4.0.8) unstable; urgency=medium

  * theme por defecto HuayraOcho
  * botones de maximizar/minimizar en 

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 22 Sep 2016 15:21:20 -0300

huayra-desktop (4.0.7) unstable; urgency=medium

  * quitando scripts innecesarios

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 21 Sep 2016 15:45:45 -0300

huayra-desktop (4.0.6) unstable; urgency=medium

  * cambios de paquetes tierraluna, ayni, smc

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 21 Sep 2016 15:36:23 -0300

huayra-desktop (4.0.5) unstable; urgency=medium

  * fix path walpapper
  * ejecutar dconf update en el postinstall

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 17 Aug 2016 14:20:36 -0300

huayra-desktop (4.0.4) unstable; urgency=medium

  * fix path para el binding de la terminal de gnome (2do round)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 17 Aug 2016 11:22:45 -0300

huayra-desktop (4.0.3) unstable; urgency=medium

  * fix path del binding para gnome-terminal

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 16 Aug 2016 15:33:10 -0300

huayra-desktop (4.0.2) unstable; urgency=medium

  * configuraciones iniciales por defecto de gnome-shell

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 16 Aug 2016 14:57:53 -0300

huayra-desktop (4.0.1) unstable; urgency=medium

  * sacando dependencia de huayar-config-menu (porque esta atada a 
    paquetes de mate)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 16 Aug 2016 12:57:35 -0300

huayra-desktop (4.0.0) unstable; urgency=medium

  * correcciones de dependencias para el desktop con gnome

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 16 Aug 2016 10:05:57 -0300

huayra-desktop (3.2.39) unstable; urgency=medium

  * agregando network-manager a huayra-desktop-gnome

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 14 Jul 2016 14:50:28 -0300

huayra-desktop (3.2.38) unstable; urgency=medium

  * Inicio de soporte de gnome-shell

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 14 Jul 2016 11:51:37 -0300

huayra-desktop (3.2.37) unstable; urgency=medium

  * valoers de fonts por defecto

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 17 May 2016 14:57:29 -0300

huayra-desktop (3.2.36) unstable; urgency=medium

  * agregando dependencias de josm

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 12 May 2016 13:08:10 -0300

huayra-desktop (3.2.35) unstable; urgency=medium

  * agregando dependencia de consolekit para que el plugin de
    synapse pueda apagar/hibernar el equipo.

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 01 Apr 2016 11:17:20 -0300

huayra-desktop (3.2.34) unstable; urgency=medium

  * fix settings del docky

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 15 Mar 2016 11:54:51 -0300

huayra-desktop (3.2.33) unstable; urgency=medium

  * Creando el comando geticon
  * Sacando huayra-preciosa (obsoleto)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 10 Mar 2016 14:22:55 -0300

huayra-desktop (3.2.32) unstable; urgency=medium

  * Actualización wallpaper y background del grub

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 10 Mar 2016 12:49:11 -0300

huayra-desktop (3.2.31) unstable; urgency=medium

  * revert de menu-have-icons

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 09 Mar 2016 15:20:41 -0300

huayra-desktop (3.2.30) unstable; urgency=medium

  * cambio setting de screesaver
  * rename gtk-updates-daemon => pk-updates-notifier

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 09 Mar 2016 14:24:49 -0300

huayra-desktop (3.2.29) unstable; urgency=medium

  * cambio huayra-update -> gtk-updates-daemon

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 16 Feb 2016 12:43:09 -0300

huayra-desktop (3.2.28) unstable; urgency=medium

  * moviendo dependencias huayra-config-menu a huayar-conig para dejar el
    desktop sin arrastrar aplicaciones

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 30 Dec 2015 14:19:42 -0300

huayra-desktop (3.2.27) unstable; urgency=medium

  * chromiun => firefox ;)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 23 Dec 2015 14:52:20 -0300

huayra-desktop (3.2.26) unstable; urgency=medium

  * Agregando asociación para arduino ide
   (cierra http://bugs.huayra.conectarigualdad.gob.ar/issues/838)
  * Cambiando a firefox por defecto como browser
  * Quitando dependencias de chromium

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 29 Sep 2015 12:00:49 -0300

huayra-desktop (3.2.25) unstable; urgency=medium

  * Huaypapers

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 21 Sep 2015 16:43:08 -0300

huayra-desktop (3.2.24) unstable; urgency=medium

  * eliminando archivos obsoletos
  * screensaver de Huarya 3.1 por defecto

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 18 Sep 2015 18:36:05 -0300

huayra-desktop (3.2.23) torbellino; urgency=medium

  * Configura Breeze como cursor por defecto

 -- Matias De lellis <mati86dl@gmail.com>  Thu, 17 Sep 2015 11:46:06 -0300

huayra-desktop (3.2.22) unstable; urgency=medium

  * quitanto huayra-alias para el proximo release

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 15 Sep 2015 11:20:19 -0300

huayra-desktop (3.2.21) unstable; urgency=medium

  * Agregando blueman como dependencia

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 14 Sep 2015 13:03:54 -0300

huayra-desktop (3.2.20) unstable; urgency=medium

  * Quitando dependencia de gnome-orca y florence que se manejan
    desde huayra-accesibility-settings

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 11 Sep 2015 14:59:30 -0300

huayra-desktop (3.2.19) unstable; urgency=medium

  * quitando dasher (obsoleto)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Aug 2015 13:47:47 -0300

huayra-desktop (3.2.18) unstable; urgency=medium

  * agregando pilas-engine-bloques y huayra-upadte

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Aug 2015 13:10:09 -0300

huayra-desktop (3.2.17) unstable; urgency=medium

  * agregando dependencia de huayra-about

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 13 Jul 2015 14:08:50 -0300

huayra-desktop (3.2.16) unstable; urgency=medium

  * Agregando dependencia para huayra-accesibilidad

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 17 Jun 2015 16:23:05 -0300

huayra-desktop (3.2.15) torbellino; urgency=medium

  * Agregando paquetes xserver-xorg-input-all y xserver-xorg-video-all
    a mate-desktop-common

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 17 Jun 2015 16:05:22 -0300

huayra-desktop (3.2.14) unstable; urgency=medium

  * Agrega youtube-dl

 -- Ignacio Juan Martín Benedetti <tranceway@gmail.com>  Tue, 26 May 2015 13:48:41 -0300

huayra-desktop (3.2.13) unstable; urgency=medium

  * Elimina gdebi en favor de gpk-install-local-file

 -- Matias De lellis <mati86dl@gmail.com>  Tue, 14 Apr 2015 12:56:23 -0300

huayra-desktop (3.2.12) unstable; urgency=medium

  * Configura gtk3 para que muestre las carpetas primero.
  * Configura gtk3 para que muestre home por defecto.

 -- Matias De lellis <mati86dl@gmail.com>  Mon, 13 Apr 2015 10:39:17 -0300

huayra-desktop (3.2.11) unstable; urgency=medium

  * Elimina dependencia de empathy reemplazado por pidgin.

 -- Matias De lellis <mati86dl@gmail.com>  Fri, 10 Apr 2015 10:06:09 -0300

huayra-desktop (3.2.10) unstable; urgency=medium

  * Agrega las traducciones de las paginas Man.

 -- Matias De lellis <mati86dl@gmail.com>  Wed, 08 Apr 2015 10:09:16 -0300

huayra-desktop (3.2.9) unstable; urgency=medium

  * Quitando dependencia de gv ya que atril es el visor por defecto de documentos)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 12 Mar 2015 13:19:10 -0300

huayra-desktop (3.2.8) torbellino; urgency=medium

  * quitando playonlinux

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 09 Mar 2015 14:26:46 -0300

huayra-desktop (3.2.7) torbellino; urgency=medium

  * Falta dependencia de ginga
  * Se remueve unetbootin (fue quitado de debian porque esta roto)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sat, 07 Mar 2015 15:32:52 -0300

huayra-desktop (3.2.6) torbellino; urgency=medium

  * mas faces!

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 06 Mar 2015 14:55:06 -0300

huayra-desktop (3.2.5) unstable; urgency=medium

  * Agrego confs para blender

 -- Mauro <mauro@sdf.org>  Fri, 06 Mar 2015 13:35:30 -0300

huayra-desktop (3.2.4) unstable; urgency=medium

  * Agrego mas deps.

 -- Mauro <mauro@sdf.org>  Fri, 06 Mar 2015 13:21:30 -0300

huayra-desktop (3.2.3) unstable; urgency=medium

  * Agrego config de Ninja IDE.

 -- Mauro <mauro@sdf.org>  Fri, 06 Mar 2015 13:10:30 -0300

huayra-desktop (3.2.2) unstable; urgency=medium

  * Agrego aplicaciones (dependencias)

 -- Mauro <mauro@sdf.org>  Fri, 06 Mar 2015 12:47:30 -0300

huayra-desktop (3.2.1) unstable; urgency=medium

  * agregando theme liso para backgrounds

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 06 Mar 2015 11:02:47 -0300

huayra-desktop (3.2.0) torbellino; urgency=medium

  * Agregando dependencia huayra-tda-player

 -- Mauro <mauro@sdf.org>  Thu, 05 Mar 2015 15:12:31 -0300

huayra-desktop (3.1.9) torbellino; urgency=medium

  * Agregando dependencia huayra-curriculum

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 04 Mar 2015 18:44:15 -0300

huayra-desktop (3.1.8) unstable; urgency=medium

  * Protector de pantalla Huayra 3.0 por defecto

 -- Ignacio Juan Martín Benedetti <tranceway@gmail.com>  Wed, 04 Mar 2015 17:09:55 -0300

huayra-desktop (3.1.7) torbellino; urgency=medium

  * Se agregaron nuevas dependencias de paquetes

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 03 Mar 2015 11:12:09 -0300

huayra-desktop (3.1.6) unstable; urgency=medium

  * nuevo fondo de grub

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 23 Feb 2015 16:52:39 -0300

huayra-desktop (3.1.5) unstable; urgency=medium

  * Agregando opcion por defecto en sudo para activar pwfeedback
  * Agregando mate-system-monitor como dependencia
  * Corrección de fondo de pantalla

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 12 Feb 2015 20:51:00 -0300

huayra-desktop (3.1.4) torbellino; urgency=medium

  * Correccion en el script de las preferencias por defecto de chromium

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 12 Feb 2015 19:28:33 -0300

huayra-desktop (3.1.3) torbellino; urgency=medium

  * Nuevo wallpaper
  * Eliminando postint (ya no hace falta modificar /etc/default/grub)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 06 Feb 2015 17:00:23 -0300

huayra-desktop (3.1.2) torbellino; urgency=medium

  * Agregando nija-ide como dependencia de huayra-apps
  * Agregando mate-tuils (para el screenshoot)
  * Agregando synapse
  * dnsutils y dnsmasq-base para red ad-hoc

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 05 Feb 2015 13:56:07 -0300

huayra-desktop (3.1.1) unstable; urgency=medium

  * Muevo configs de MDM a huayra-mdm

 --  <mauro@sdf.org>  Mon, 02 Feb 2015 16:29:49 -0300

huayra-desktop (3.1.0) unstable; urgency=medium

  * Agrego configuracion de debconf para MDM.
  * Agrego script de python para la conf de MDM.
  * Agrego dependencia en libreoffice-gnome.

 -- Mauro <mauro@sdf.org>  Fri, 30 Jan 2015 11:49:11 -0300

huayra-desktop (3.0.9) unstable; urgency=medium

  [Fernando Toledo]
  * quitando zoom por defecto en docky

  [Mauro]
  * Quito `huayra_version` porque va en base-files ahora

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 27 Jan 2015 12:55:18 -0300

huayra-desktop (3.0.8.1) unstable; urgency=medium

  * Quito libreoffice-dmath

 -- Mauro <mauro@krutt.org>  Thu, 22 Jan 2015 17:28:18 -0300

huayra-desktop (3.0.8) unstable; urgency=medium

  * Actualizamos version de LibreOffice.
  * Quito firmware-realtek de huayra-firmware-full-support

 -- Mauro <mauro@krutt.org>  Thu, 22 Jan 2015 17:07:18 -0300

huayra-desktop (3.0.7) unstable; urgency=medium

  * Cambio de theme de marco por defecto a HuayraLiso
  * Correcciones de apps de mate faltantes (atril, pluma, engrampa)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 21 Jan 2015 13:37:38 -0300

huayra-desktop (3.0.6) unstable; urgency=medium

  * correccion de alternatives para mate-terminal.wrapper

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 12 Jan 2015 15:20:42 -0300

huayra-desktop (3.0.5) unstable; urgency=medium

  * quitango paquetes de gnome
  * cambiando defaults, temas y panel
  * qt debe usar los temas de gtk

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 09 Jan 2015 14:31:57 -0300

huayra-desktop (3.0.4) unstable; urgency=medium

  * update-manager-gnome no esta en jessie

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 16 Dec 2014 14:58:53 -0300

huayra-desktop (3.0.3) unstable; urgency=medium

  * sacando huayra tda player que no esta portado a wx3.0 todavia

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 16 Dec 2014 14:36:32 -0300

huayra-desktop (3.0.2) unstable; urgency=medium

  * quitando drgeo y synapse porque no estan en jessie
  * reemplazando driver de hpcups

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 16 Dec 2014 13:33:53 -0300

huayra-desktop (3.0.1) unstable; urgency=medium

  * Quitando paquete de backgrounds (ahora estan separados por temas)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 04 Dec 2014 14:54:07 -0300

huayra-desktop (3.0) unstable; urgency=medium

  * version 3.0 para sud (basada en jessie)
  * correccion de dependencias (algunos paquetes todavia no estan en jessie)
  * quitando keyring del repo de mate
  * bump de /etc/huayra_version

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 29 Oct 2014 11:22:48 -0300

huayra-desktop (2.162) unstable; urgency=medium

  * actualizando dependencias java6 => java7
  * sale software-center
  * agregando integrancion de gtk para libreoffice4.2

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 29 Sep 2014 16:16:45 -0300

huayra-desktop (2.161) unstable; urgency=medium

  * Upgrade a Huayra 2.1

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 07 Aug 2014 15:02:17 -0300

huayra-desktop (2.160) unstable; urgency=medium

  * sacando dependendcias de apps que no tienen paquete para amd64
    * miescritorio
    * programa2mp
    * tbo

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 18 Jul 2014 16:05:22 -0300

huayra-desktop (2.159) unstable; urgency=medium

  * quitando huayra-flash-install (obsoleto)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 14 Jul 2014 14:02:05 -0300

huayra-desktop (2.158) unstable; urgency=low

  * Docky solo debe iniciare en MATE

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 14 Jul 2014 12:43:56 -0300

huayra-desktop (2.157) unstable; urgency=medium

  * -e y -L para comprobar mate-help

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 08 Jul 2014 16:01:38 -0300

huayra-desktop (2.156) unstable; urgency=medium

  * correccion de postinst de mate (symlink mate-help)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 08 Jul 2014 15:21:25 -0300

huayra-desktop (2.155) unstable; urgency=medium

  * quitando dependencia devede (conflicto con vlc)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 08 Jul 2014 12:17:30 -0300

huayra-desktop (2.154) unstable; urgency=low

  * Agrego dependencia pepperflashplugin-nonfree

 --  Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri, 04 Jul 2014 14:24:47 -0300

huayra-desktop (2.153) unstable; urgency=medium

  * sacando dependencia de huayra-stopmotion-doc (obsoleto)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 04 Jul 2014 13:14:30 -0300

huayra-desktop (2.152) unstable; urgency=medium

  * Agrego .desktop faltantes.

 -- mauro <mauro@krutt.org>  Tue, 01 Jul 2014 12:57:29 -0300

huayra-desktop (2.151) unstable; urgency=medium

  * Agrego traduccion para Blender

 -- mauro <mauro@krutt.org>  Tue, 17 Jun 2014 16:15:12 -0300

huayra-desktop (2.150) unstable; urgency=medium

  * Agrego aplicaciones de quimica.

 -- mauro <mauro@krutt.org>  Tue, 17 Jun 2014 13:30:55 -0300

huayra-desktop (2.149) unstable; urgency=medium

  * Agrego dependencias.

 -- mauro <mauro@krutt.org>  Mon, 16 Jun 2014 14:51:21 -0300

huayra-desktop (2.148) unstable; urgency=medium

  * version de huayra 2.0

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 14 May 2014 16:28:42 -0300

huayra-desktop (2.147) unstable; urgency=low

  * dependencia de gnome-theme-huayra por huayra-themes-all

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 05 May 2014 13:30:45 -0300

huayra-desktop (2.146) unstable; urgency=medium

  * Agrego icono de huayra chat en docky.

 -- mauro <mauro@krutt.org>  Tue, 22 Apr 2014 14:43:08 -0300

huayra-desktop (2.145) unstable; urgency=low

  * dependencia de pilas-tutoriales

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 22 Apr 2014 12:24:24 -0300

huayra-desktop (2.144) unstable; urgency=low

  * dependencia de theme para el lock screen

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 22 Apr 2014 11:50:09 -0300

huayra-desktop (2.143) unstable; urgency=low

  * Corrección de dependencia de ooofonts

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 22 Apr 2014 10:00:28 -0300

huayra-desktop (2.142) unstable; urgency=low

  [Fernando Toledo]
  * dependencia de alsa-utils para guardar el estado del volumen

  [Mauro]
  * Agrego Vol maximo.

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 21 Apr 2014 15:12:02 -0300

huayra-desktop (2.141) unstable; urgency=low

  [ Fernando Toledo ]
  * depedencia libobasis4.2-oofonts
  * se deshabilita el password en el screensaver por defecto

  [ Miguel Angel Garcia ]
  * bookmark Comunidad Huayra

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 21 Apr 2014 13:22:21 -0300

huayra-desktop (2.140) unstable; urgency=low

  * Dependencia huayra2048 y bash-completion

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Wed, 16 Apr 2014 15:27:37 -0300

huayra-desktop (2.139.2) unstable; urgency=medium

  * Se agrega symlink a ayuda

 -- Mauro <mauro@krutt.org>  Wed, 16 Apr 2014 14:42:15 -0300

huayra-desktop (2.139.1) unstable; urgency=medium

  * Se agrega dependencia en huayra-avatares

 -- mauro <mauro@krutt.org>  Tue, 15 Apr 2014 16:53:27 -0300

huayra-desktop (2.139) unstable; urgency=medium

  * Se agrega huayra-avatares

 -- mauro <mauro@krutt.org>  Tue, 15 Apr 2014 16:00:38 -0300

huayra-desktop (2.138.1) unstable; urgency=medium

  * Update Docky.

 -- Mauro <mauro@krutt.org>  Mon, 14 Apr 2014 15:43:19 -0300

huayra-desktop (2.138) unstable; urgency=medium

  * Update Wallpaper

 -- Mauro <mauro@krutt.org>  Mon, 14 Apr 2014 14:40:18 -0300

huayra-desktop (2.137) unstable; urgency=medium

  * Bump Standards-Version.
  * Update-alternatives
  * Dependencia en huayra-config-menu
  * Agrego bookmark al INCUCAI

 -- Mauro <mauro@krutt.org>  Tue, 08 Apr 2014 10:11:59 -0300

huayra-desktop (2.136) unstable; urgency=medium

  * Bump 2.136.
  * Agrego pciutils

 -- Mauro Lizaur <mauro@krutt.org>  Mon, 07 Apr 2014 15:01:33 -0300

huayra-desktop (2.135+nmu1) unstable; urgency=low

  * Screensaver huayra 2.0 por defecto.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 07 Apr 2014 13:22:00 -0300

huayra-desktop (2.135) unstable; urgency=medium

  * bump version 2.135
  * Replaces libreoffice

 -- Huayra Developers <huayra-devel@huayragnulinux.com.ar>  Fri, 04 Apr 2014 14:35:41 -0300

huayra-desktop (2.134) unstable; urgency=medium

  * bump version 2.134
  * keybinding para huayra-visor-manual

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sat, 05 Apr 2014 21:52:07 -0300

huayra-desktop (2.133) unstable; urgency=low

  * Bump version.
  * Quitando icono de libreoffice-math del skel

 -- Huayra Developers <huayra-devel@huayragnulinux.com.ar>  Fri, 04 Apr 2014 14:35:41 -0300

huayra-desktop (2.132) unstable; urgency=low

  * Corrijo (de una manera poco elegante) sudo-mode en gksu.
  * Versión RC1 en huayra-base
  * Quitando resoluciones de grub, se pasan a huayra-grub-themes
  * Agrego dependencias, conflictos y replaces.
  * Nuevo wallpaper oficial

 -- Mauro Lizaur <mauro@krutt.org>  Fri, 28 Mar 2014 12:23:29 -0300

huayra-desktop (2.131) unstable; urgency=low

  * Bump version
  * gksu vuelve al sudo-mode, pero ahora en Mate.
  * Se agregan juegos a huayra-juegos

 -- Mauro Lizaur <mauro@krutt.org>  Thu, 27 Mar 2014 11:16:53 -0300

huayra-desktop (2.130) unstable; urgency=low

  * Bump version
  * Sale freeciv
  * Entra minetest
  * Se genera huayra-juegos

 -- Mauro Lizaur <mauro@krutt.org>  Wed, 26 Mar 2014 14:27:20 -0300

huayra-desktop (2.129) unstable; urgency=low

  * Bump version.
  * Agrego dependencias faltantes
  * Mejoro manpage para huayra-set-default-app

 -- Mauro Lizaur <mauro@krutt.org>  Tue, 25 Mar 2014 17:14:00 -0300

huayra-desktop (2.128) unstable; urgency=medium

  * Agrego archivo manpage para huayra-desktop-common
  * Agrego manpage para huayra-set-default-app
  * Agregando dependencia de huayra-grub-themes

 -- Mauro Lizaur <mauro@krutt.org>  Fri, 21 Mar 2014 16:43:51 -0300

huayra-desktop (2.127) unstable; urgency=medium

  * Correcciones varias de lintian.
  * Agrego dependencias para huayra huayra-desktop-common.

 -- Mauro Lizaur <mauro@krutt.org>  Fri, 21 Mar 2014 15:34:05 -0300

huayra-desktop (2.126) unstable; urgency=low

  * Cambio matchbox-keyboard por florence.

 -- Mauro Lizaur <mauro@krutt.org>  Thu, 20 Mar 2014 15:56:41 -0300

huayra-desktop (2.125) unstable; urgency=low

  * Versión Beta1
  * Dependencia de locales

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 19 Mar 2014 11:09:10 -0300

huayra-desktop (2.124) unstable; urgency=medium

  * Agrego huayra-libreoffice que contiene al nuevo LibreOffice 4.2
  * Quitando cheese de las dependencias
  * Fondo transparente del perfil por defecto del la terminal de mate

 -- Mauro Lizaur <mauro@debian.org>  Fri, 14 Mar 2014 14:13:02 -0300

huayra-desktop (2.123) unstable; urgency=low

  * dependencia de preciosa
  * sort en los listados de paquetes

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Mar 2014 16:58:17 -0300

huayra-desktop (2.122) unstable; urgency=medium

  * correccion de url de descarga de wallpapers

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 07 Mar 2014 17:50:17 -0300

huayra-desktop (2.121) unstable; urgency=low

  * Pseudo NMU.
  * Agrego dependencia en scilab-doc
  * Nueva imagen de grub
  * Corrección de xml de docky
 -- Mauro Lizaur <mauro@debian.org>  Fri, 07 Mar 2014 12:37:58 -0300

huayra-desktop (2.120) unstable; urgency=medium

  * error de sintaxis
  * correccion de path de dconf para screensaver

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 05 Mar 2014 00:02:11 -0300

huayra-desktop (2.119) unstable; urgency=medium

  * version alfa6
  * nuevo walppaper por defecto
  * nuevo background de grub

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 20 Feb 2014 16:44:59 -0300

huayra-desktop (2.118) unstable; urgency=low

  * Directorio "Compartido"

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 12 Feb 2014 16:50:15 -0300

huayra-desktop (2.117) unstable; urgency=medium

  * error dependencia huayra-stopmotion

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 07 Feb 2014 18:29:36 -0300

huayra-desktop (2.116) unstable; urgency=medium

  * nuevo paquetes de aplicaciones

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 07 Feb 2014 17:27:43 -0300

huayra-desktop (2.115) unstable; urgency=low

  * version 2.0alfa de huayra

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 10 Jan 2014 14:16:55 -0300

huayra-desktop (2.114) unstable; urgency=low

  * correccion de configs de terminal (tamaño de letra y paleta de colores)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 10 Jan 2014 12:46:18 -0300

huayra-desktop (2.113) unstable; urgency=low

  * dependencia de mozo y xournal
  * settings del perfil de la terminal de mate

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 09 Jan 2014 15:42:00 -0300

huayra-desktop (2.112) unstable; urgency=low

  * moviendo config de docky a app-settings

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 10 Dec 2013 13:07:23 -0300

huayra-desktop (2.111) unstable; urgency=low

  * build con refactor de archivos

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 09 Dec 2013 14:22:48 -0300

huayra-desktop (2.110) unstable; urgency=low

  * config de docky y synapse

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 06 Nov 2013 12:56:14 -0300

huayra-desktop (2.109) unstable; urgency=low

  * recommeds huayra-sound-theme
  * nuevo wallpaper

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 05 Nov 2013 12:35:36 -0300

huayra-desktop (2.108) unstable; urgency=low

  * version 2.0beta

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 04 Nov 2013 17:35:33 -0300

huayra-desktop (2.107) unstable; urgency=low

  * varios cambios de archivos desktop's
  * dependencia de docky (y autostart)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 04 Nov 2013 17:27:33 -0300

huayra-desktop (2.106) unstable; urgency=low

  * quitando gdm3 de mate-desktop

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 31 Oct 2013 11:15:46 -0300

huayra-desktop (2.105) unstable; urgency=low

  * correccion de applet workspace

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 30 Oct 2013 16:40:00 -0300

huayra-desktop (2.104) unstable; urgency=low

  * build con opciones nuevas de mate y quitando gdm3

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 30 Oct 2013 16:20:26 -0300

huayra-desktop (2.103+nmu1) testing; urgency=low

  * Non-maintainer upload.
  * Queda separado huayra-screensavers (que conflictúa con y reemplaza a huayra-mate-screensavers)

 -- Julia Palandri <julia.palandri@gmail.com>  Wed, 07 Aug 2013 17:31:05 -0300

huayra-desktop (2.103) testing; urgency=low

  * settings de mate-panel

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 06 Aug 2013 16:01:54 -0300

huayra-desktop (2.102+nmu3) testing; urgency=low

  * migarcion de panel de mate a mateconf a dconf

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 30 Jul 2013 16:55:44 -0300

huayra-desktop (2.102+nmu2) testing; urgency=low

  * Agregué configuraciones para el guvcview para el codec de video y de foto

 -- Julia Palandri <julia.palandri@gmail.com>  Wed, 29 Jul 2013 17:40:54 -0300

huayra-desktop (2.102+nmu1) testing; urgency=low

  * Non-maintainer upload.
  * Eliminé los archivos de configuración de mixxx, puse como dependencia el paquete mixxx-themes-huayra

 -- Julia Palandri <julia.palandri@gmail.com>  Mon, 29 Jul 2013 16:09:13 -0300

huayra-desktop (2.102) testing; urgency=low

  * update de dconf al instalar los settings

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 25 Jul 2013 10:51:32 -0300

huayra-desktop (2.101) testing; urgency=low

  * cambios de settings x defecto, los paths son con barras y no puntos

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 24 Jul 2013 14:32:15 -0300

huayra-desktop (2.100) testing; urgency=low

  * mas sintaxis de bash en postinst

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 24 Jul 2013 12:29:05 -0300

huayra-desktop (2.99+nmu3) testing; urgency=low

  * error de sintaxis en postint

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 24 Jul 2013 12:19:56 -0300

huayra-desktop (2.99+nmu2) testing; urgency=low

  * migrando config de mateconf a gsettings(dconf)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 23 Jul 2013 18:40:01 -0300

huayra-desktop (2.99+nmu1) testing; urgency=low

  * Non-maintainer upload.
  * Agregué la dependencia de mate-system-tools para tener menú de administración de usuarios

 -- Julia Palandri <julia.palandri@gmail.com>  Tue, 23 Jul 2013 13:39:27 -0300

huayra-desktop (2.99) testing; urgency=low

  * cambio deconf-editor x dconf-tools

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 22 Jul 2013 15:53:55 -0300

huayra-desktop (2.98) testing; urgency=low

  * Cambios de dependencias para mate 1.6

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 22 Jul 2013 15:34:37 -0300

huayra-desktop (2.97+nmu7) testing; urgency=low

  * Fix typos en guvcviewrc

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Thu, 18 Jul 2013 19:14:47 -0300

huayra-desktop (2.97+nmu6) testing; urgency=low

  * #486 Corrección tamaño de ventana de guvcvuew

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Thu, 18 Jul 2013 15:13:06 -0300

huayra-desktop (2.97+nmu5) testing; urgency=low

  * Non-maintainer upload.
  * Agregué el tema Huayra para mixxx que cabe en la pantalla de la netbook

 -- Julia Palandri <julia.palandri@gmail.com>  Mon, 15 Jul 2013 13:46:52 -0300

huayra-desktop (2.97+nmu4) testing; urgency=low

  * Arreglo en fix autologin, faltaba copiar el script

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri, 12 Jul 2013 15:52:05 -0300

huayra-desktop (2.97+nmu3) testing; urgency=low

  * Non-maintainer upload.
  * Fix autologin cuando el usuario alumno no existe.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 08 Jul 2013 15:42:53 -0300

huayra-desktop (2.97+nmu1) testing; urgency=low

  * Non-maintainer upload.
  * Saqué gnome-subtitles de huayra-desktop-gnome

 -- Julia Palandri <julia.palandri@gmail.com>  Tue, 02 Jul 2013 12:46:18 -0300

huayra-desktop (2.97) UNRELEASED; urgency=low

  * corrección bookmark de chromium

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 02 Jul 2013 11:36:26 -0300

huayra-desktop (2.96) testing; urgency=low

  * dependencia xfonts-base para euler

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 14 Jun 2013 17:58:37 -0300

huayra-desktop (2.95) testing; urgency=low

  * dependencias de fonts para euler

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 14 Jun 2013 17:46:29 -0300

huayra-desktop (2.94+nmu2) testing; urgency=low

  * Agregué configuración para que scribus se lance en español

 -- Julia Palandri <julia.palandri@gmail.com>  Thu, 27 Jun 2013 15:37:43 -0300

huayra-desktop (2.94+nmu1) testing; urgency=low

  * Non-maintainer upload.
  * Agregué geany como dependencia

 -- Julia Palandri <julia.palandri@gmail.com>  Tue, 25 Jun 2013 11:54:44 -0300

huayra-desktop (2.94) testing; urgency=low

  * dependencia diccionarios babiloo español

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 12 Jun 2013 17:26:14 -0300

huayra-desktop (2.93) testing; urgency=low

  * vuelve el icono del teclado virtual en accesibilidad

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 12 Jun 2013 16:50:42 -0300

huayra-desktop (2.92) testing; urgency=low

  * dependencia de epoptes-client-config

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 11 Jun 2013 15:43:00 -0300

huayra-desktop (2.91+nmu2) testing; urgency=low

  * Eliminar dependencia de preziplayer

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 10 Jun 2013 13:05:37 -0300

huayra-desktop (2.91+nmu1) testing; urgency=low

  * Non-maintainer upload.
  * agregué tbo a huayra-conig

 -- juli <julia.palandri@gmail.com>  Thu, 06 Jun 2013 11:43:06 -0300

huayra-desktop (2.91) testing; urgency=low

  * tema huayra-violeta-v2 por defecto

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 05 Jun 2013 15:32:31 -0300

huayra-desktop (2.90) testing; urgency=low

  * dependencia python-openssl para epoptes (debian bug #703512)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 04 Jun 2013 18:27:55 -0300

huayra-desktop (2.89) testing; urgency=low

  * correccion en script postintall

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 04 Jun 2013 18:11:23 -0300

huayra-desktop (2.88) testing; urgency=low

  *  dependencia epoptes y xterm

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 04 Jun 2013 17:57:49 -0300

huayra-desktop (2.87) testing; urgency=low

  * quitando italc como dependencia

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 04 Jun 2013 17:27:06 -0300

huayra-desktop (2.86) testing; urgency=low

  * agregué gnome-subtitles en huayra-apps

 -- juli <julia.palandri@gmail.com>  Mon, 03 Jun 2013 15:46:11 -0300

huayra-desktop (2.85) testing; urgency=low

  [ juli ]
  * agregué less en huayra-apps

  [ Fernando Toledo ]
  * se agrego ntpdate
  * se cambio gobby x gobby-0.5

 -- juli <julia.palandri@gmail.com>  Tue, 28 May 2013 15:14:05 -0300

huayra-desktop (2.84) testing; urgency=low

  * cambio de daemon de notificacion

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 15 May 2013 15:51:42 -0300

huayra-desktop (2.83) testing; urgency=low

  * el applet de mixer externo no se usa mas porque pulse agrega
    el control de volumen al area de notificacion

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 07 May 2013 09:58:22 -0300

huayra-desktop (2.82) testing; urgency=low

  * correccion icono italc y alevt

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 06 May 2013 16:57:45 -0300

huayra-desktop (2.81) testing; urgency=low

  * agregando huayra bullets al menu Huayra

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 02 May 2013 02:41:26 -0300

huayra-desktop (2.80) testing; urgency=low

  * agregando iconos al menu Huayra

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 02 May 2013 01:05:22 -0300

huayra-desktop (2.79) testing; urgency=low

  * correccion links simbolico del menu

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 01 May 2013 23:41:03 -0300

huayra-desktop (2.78) testing; urgency=low

  * faltó icono de gnome-tweak-tool en el skel

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 01 May 2013 11:49:36 -0300

huayra-desktop (2.77) testing; urgency=low

  * cambios en el menu de apliaciones

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 01 May 2013 11:14:59 -0300

huayra-desktop (2.76) testing; urgency=low

  * Move huayra-compartir-web sources to its own repo.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Tue, 30 Apr 2013 14:10:33 -0300

huayra-desktop (2.75) testing; urgency=low

  * Fix: teclado virtual duplicado en menu Huayra.
  * Agregadas dependencias lshw y hwinfo a huayra-apps.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Tue, 30 Apr 2013 12:29:31 -0300

huayra-desktop (2.74) testing; urgency=low

  * check de la salida de la instalacion del flash

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 18 Mar 2013 15:22:22 -0300

huayra-desktop (2.73) testing; urgency=low

  * Non-maintainer upload.
  * Correcciones al menu

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 18 Mar 2013 15:14:29 -0300

huayra-desktop (2.72) testing; urgency=low

  * mejoras de programas de accesilibidad

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 18 Mar 2013 15:02:11 -0300

huayra-desktop (2.71) testing; urgency=low

  *  icono en el desktop para instalar el plugin de flash

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 18 Mar 2013 14:09:32 -0300

huayra-desktop (2.70+nmu1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * typo

 -- Julia Palandri <julia.palandri@gmail.com>  Mon, 18 Mar 2013 14:05:55 -0300

huayra-desktop (2.70) testing; urgency=low

  * dependencia gnome-orca, gnome-packagekit, at-spi2-core

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 18 Mar 2013 12:07:35 -0300

huayra-desktop (2.69) testing; urgency=low

  * correccion de asociciones text/plain y comentine
  * asocaciones de svg a inkscape
  * screenshoot guardar en imagenes

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 18 Mar 2013 11:16:13 -0300

huayra-desktop (2.68) testing; urgency=low

  * habilita las actualizaciones automaticas cada 2 dias

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sun, 17 Mar 2013 15:50:02 -0300

huayra-desktop (2.67) testing; urgency=low

  * asociacion image/pdf

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sun, 17 Mar 2013 14:29:16 -0300

huayra-desktop (2.66) testing; urgency=low

  * asociaciones por defecto para ogg

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sun, 17 Mar 2013 07:56:41 -0300

huayra-desktop (2.65) testing; urgency=low

  * agregando asociacionaes a nivel sistema

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sun, 17 Mar 2013 06:12:11 -0300

huayra-desktop (2.64) testing; urgency=low

  * build 2.64 merge con 2.62+nmu1

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 15 Mar 2013 14:12:21 -0300

huayra-desktop (2.63) testing; urgency=low

  * object_acccess no va al panel

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 15 Mar 2013 11:16:21 -0300

huayra-desktop (2.62+nmu1) testing; urgency=low

  * Se agrega Portal del Estudiante a los bookmarks de Chromium

 -- Luciano Baraglia <luciano.baraglia@gmail.com>  Fri, 15 Mar 2013 13:56:07 -0300

huayra-desktop (2.62) testing; urgency=low

  * build 2.62
  * merge de 2.60+nmu1

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 14 Mar 2013 13:20:36 -0300

huayra-desktop (2.61) testing; urgency=low

  * correccion dependencia cdpedia -> cdpedia-launcher
  * se agrego caja-open-terminal
  * se agrego matchbox-keyboard
  * correccion icono de teclado accesibilidad

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 14 Mar 2013 13:13:40 -0300

huayra-desktop (2.60+nmu1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Borro el index.lighttp.html de /var/www

 -- Julia Palandri <julia.palandri@gmail.com>  Wed, 13 Mar 2013 21:12:35 -0300

huayra-desktop (2.60) testing; urgency=low

  * correccion de temas en el greting de gdm

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 13 Mar 2013 15:05:35 -0300

huayra-desktop (2.59+nmu2) testing; urgency=low

  * Se modifica el wallpaper oficial

 -- Luciano Baraglia <luciano.baraglia@gmail.com>  Wed, 13 Mar 2013 13:02:40 -0300

huayra-desktop (2.59+nmu1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * Agregué brasero, gnome-sudoku y huayra-animaciones-interactivas a huayra-apps y huara-conig respectivamente

 -- Julia Palandri <julia.palandri@gmail.com>  Tue, 12 Mar 2013 19:46:08 -0300

huayra-desktop (2.59) testing; urgency=low

  * rollback de clam y imagewriter

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 12 Mar 2013 14:46:09 -0300

huayra-desktop (2.58) testing; urgency=low

  * dependencia de extlinux

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 12 Mar 2013 13:32:57 -0300

huayra-desktop (2.57) testing; urgency=low

  * fix hotkey terminal

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 12 Mar 2013 09:41:24 -0300

huayra-desktop (2.56) testing; urgency=low

  * fix postint settings de mate

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 12 Mar 2013 08:43:03 -0300

huayra-desktop (2.55) testing; urgency=low

  * migrando mateconf settings xml

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 12 Mar 2013 07:40:51 -0300

huayra-desktop (2.54+nmu8) testing; urgency=low

  [ Julia Palandri ]
  * Non-maintainer upload.
  * Agregué dependencias de huayra-apps: clamtk, imagewriter, gucharmap, tomboy
  * Agregué resolución por default para cheese en 640x480 (debería funcionar en todos los modelos)

  [ Miguel Angel Garcia ]
  * Agregue screensaver por default en mate

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Tue, 12 Mar 2013 00:51:25 -0300

huayra-desktop (2.54+nmu5) testing; urgency=low

  * Fix italc dir permissions

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 11 Mar 2013 17:20:43 -0300

huayra-desktop (2.54+nmu4) testing; urgency=low

  * Configuración del Chromium

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 11 Mar 2013 17:07:06 -0300

huayra-desktop (2.54+nmu3) testing; urgency=low

  * FIX mkdir italc dirs

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 11 Mar 2013 16:56:16 -0300

huayra-desktop (2.54+nmu2) testing; urgency=low

  [ Julia Palandri ]
  * Non-maintainer upload.
  * Agregué la opción para que el touchpad funcione para hacer click tambien

  [ Miguel Angel Garcia ]
  * Italc permissions and dirs
  * Add users to italc group

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 11 Mar 2013 16:35:21 -0300

huayra-desktop (2.54) testing; urgency=low

  * dependencia gobby

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 11 Mar 2013 14:54:13 -0300

huayra-desktop (2.53+nmu4) testing; urgency=low

  * fondo transparente de la terminal

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 11 Mar 2013 14:34:13 -0300

huayra-desktop (2.53+nmu3) UNRELEASED; urgency=low

  * Mate screensavers

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 11 Mar 2013 13:11:00 -0300

huayra-desktop (2.53+nmu2) testing; urgency=low

  * Agregue programa2mp como dependencia de huayra-conig

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Sun, 10 Mar 2013 01:22:25 -0300

huayra-desktop (2.53+nmu1) testing; urgency=low

  * Avoid autoremove of dependencies
    when huayra-conig, huayra-apps,
    huayra-desktop-gnome, huayra-desktop-mate or huayra-desktop-common
    are removed.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Sat, 09 Mar 2013 18:50:23 -0300

huayra-desktop (2.53) testing; urgency=low

  * icono del mate-control-center
  * fix menu_accelerators mate-terminal

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sat, 09 Mar 2013 15:44:45 -0300

huayra-desktop (2.52) testing; urgency=low

  * grupo users
  * icono chat
  * carpeta videos sin tilde

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 08 Mar 2013 15:58:12 -0300

huayra-desktop (2.51) testing; urgency=low

  * sacando dependencias de tda y tpm de apps que van en el installer
  * correccion nombre de icono de huayra-chat

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 07 Mar 2013 17:30:36 -0300

huayra-desktop (2.50) testing; urgency=low

  * dependencia deja-dup

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 06 Mar 2013 17:42:04 -0300

huayra-desktop (2.49+nmu1) testing; urgency=low

  * Agregue huayra-fonts como dependencia de huayra-desktop-common.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Wed, 06 Mar 2013 01:38:16 -0300

huayra-desktop (2.49) testing; urgency=low

  * window list en el panel inferior de mate

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 05 Mar 2013 16:31:17 -0300

huayra-desktop (2.48) testing; urgency=low

  * Crear grupo microchip
  * Agregar por defecto a los usuarios creados al grupo microchip
  * settings del panel de mate

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 05 Mar 2013 15:12:42 -0300

huayra-desktop (2.47) testing; urgency=low

  * moviendo paquetes de apps a gnome

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 04 Mar 2013 09:13:19 -0300

huayra-desktop (2.46) testing; urgency=low

  * vamos con el xchat!

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 01 Mar 2013 15:09:01 -0300

huayra-desktop (2.45) testing; urgency=low

  * manpages y lintian fixes

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 01 Mar 2013 01:09:19 -0300

huayra-desktop (2.44) testing; urgency=low

  * control de errores en el script de update

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 28 Feb 2013 20:29:56 -0300

huayra-desktop (2.43) testing; urgency=low

  * opciones de chromium por defecto y mas dependencias de paquetes

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 28 Feb 2013 18:48:50 -0300

huayra-desktop (2.42) testing; urgency=low

  * dependencias de eject y lmms

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 28 Feb 2013 00:33:43 -0300

huayra-desktop (2.41) testing; urgency=low

  * generando 2.41 que elimina icono de ayuda del skel

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 25 Feb 2013 21:31:01 -0300

huayra-desktop (2.40) testing; urgency=low

  * moviendo alacarte, solo para gnome
  * dependencia vim-gnome

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Mon, 25 Feb 2013 16:33:04 -0300

huayra-desktop (2.39) testing; urgency=low

  * dependencia vlc-plugin-pulse

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sun, 24 Feb 2013 16:09:46 -0300

huayra-desktop (2.38) testing; urgency=low

  * comprobacion si dirlisting esta habilitado en el lighty

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sun, 24 Feb 2013 15:59:46 -0300

huayra-desktop (2.37) testing; urgency=low

  * icono de tda no va mas en desktop-common

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sun, 24 Feb 2013 15:13:09 -0300

huayra-desktop (2.36) testing; urgency=low

  * tda va al escritorio no al home del skel

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sun, 24 Feb 2013 15:06:26 -0300

huayra-desktop (2.35) testing; urgency=low

  * agregando huayra-tda

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sun, 24 Feb 2013 14:54:49 -0300

huayra-desktop (2.34) testing; urgency=low

  * settings para mateconf

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sun, 24 Feb 2013 13:33:12 -0300

huayra-desktop (2.33) testing; urgency=low

  * agregando servicio de notificacion de mate
  * correccion mateconf theme de iconos

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 22 Feb 2013 11:38:34 -0300

huayra-desktop (2.32) testing; urgency=low

  * marcadores para chromium

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 21 Feb 2013 16:41:48 -0300

huayra-desktop (2.31) testing; urgency=low

  * probando settings para mate

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 21 Feb 2013 16:35:51 -0300

huayra-desktop (2.30) testing; urgency=low

  * correccion gdm3

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 20 Feb 2013 23:31:37 -0300

huayra-desktop (2.29) testing; urgency=low

  * moviendo dependencias de huayra-apps a huayra-desktop-gnome y
    agregando mate-archive-keyring

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 20 Feb 2013 21:35:17 -0300

huayra-desktop (2.28) testing; urgency=low

  * moviendo paquetes gnome* de huayra-apps a huayra-desktop-gnome
  * agregando dependencias de mate

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 20 Feb 2013 01:40:40 -0300

huayra-desktop (2.27) testing; urgency=low

  * todavia no existe ayuda de mate

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 19 Feb 2013 16:39:05 -0300

huayra-desktop (2.26) testing; urgency=low

  * chromiuN is not chromiuM

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 15 Feb 2013 17:28:30 -0300

huayra-desktop (2.25) testing; urgency=low

  * sacando firmware intel hasta resolver installer

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 15 Feb 2013 16:46:57 -0300

huayra-desktop (2.24) testing; urgency=low

  * Cambio de icono de gnome-tweak-tool en Huayra

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Tue, 12 Feb 2013 02:55:11 -0300

huayra-desktop (2.23) testing; urgency=low

  * Fix en firmware

 -- Héctor Sanchez <hsanchez@pressenter.com.ar>  Thu, 07 Feb 2013 11:39:39 -0300

huayra-desktop (2.22) testing; urgency=low

  * Reorganización de paquetes de impresión y firmwares
  * Transfusión de paquetes de huayra-desktop a huayra-conig
  * Mejoras en la instalación de archivos a /var/www en huayra-compartir-web

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Wed, 06 Feb 2013 00:55:12 -0300

huayra-desktop (2.21) testing; urgency=low

  * separando directorio para huayra-base
  * correccion codificacion del html de compartir-web

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 30 Jan 2013 15:46:12 -0300

huayra-desktop (2.20) testing; urgency=low

  * #199 Eliminar item de ayuda de gnome del menu

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Tue, 05 Feb 2013 14:51:06 -0300

huayra-desktop (2.19) testing; urgency=low

  * cambios totales de dependendcias y paquetes nuevos

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 29 Jan 2013 19:35:17 -0300

huayra-desktop (2.18) testing; urgency=low

  * #219 Correccion de marcadores
  * Correccion del provider de Educar

 -- Héctor Sanchez <hsanchez@pressenter.com.ar>  Thu, 24 Jan 2013 11:48:43 -0300

huayra-desktop (2.17) testing; urgency=low

  * Correccion fecha de changelog

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Tue, 22 Jan 2013 13:22:45 -0300

huayra-desktop (2.15-1) testing; urgency=low

  * #213 dependencia myspell-es

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri, 18 Jan 2013 16:30:23 -0300

huayra-desktop (2.14-2) testing; urgency=low

  * dependencia de system-config-printer
  * nueva version del archivo de configuracion de axemenu

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 18 Jan 2013 14:52:01 -0300

huayra-desktop (2.14-1) testing; urgency=low

  * #208 dependencia gnome-online-accounts
  * #210 dependecia empathy
  * #220 abrir .deb con gdebi

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri, 18 Jan 2013 14:19:51 -0300

huayra-desktop (2.13-1) testing; urgency=low

  * Icono de huayra-bullets en el escritorio.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Thu, 17 Jan 2013 15:47:12 -0300

huayra-desktop (2.12-1) testing; urgency=low

  * abrir por defecto mp3 con clementine.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Wed, 16 Jan 2013 15:11:25 -0300

huayra-desktop (2.11-1) testing; urgency=low

  * Dependencia gnome-contacts.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 15 Jan 2013 15:33:14 -0300

huayra-desktop (2.10-1) testing; urgency=low

  * Dependencia drgeo-doc.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 15 Jan 2013 15:02:33 -0300

huayra-desktop (2.9-2) testing; urgency=low

  * merge cambios de miguel

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 15 Jan 2013 03:48:22 -0300

huayra-desktop (2.9-1) testing; urgency=low

  * acceso a huayra-bullets desde el desktop

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 14 Jan 2013 14:52:21 -0300

huayra-desktop (2.8-2) testing; urgency=low

  * sacando thema de iconos huayra-apps

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 11 Jan 2013 17:52:58 -0300

huayra-desktop (2.8-1) testing; urgency=low

  * apt-xapian-index

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri, 11 Jan 2013 14:25:32 -0300

huayra-desktop (2.7-1) testing; urgency=low

  * dependencia alacarte

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri, 11 Jan 2013 11:40:32 -0300

huayra-desktop (2.6-3) testing; urgency=low

  * axemenu solo debe mostrar Places
  * dependencia software-properties-gtk

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 10 Jan 2013 19:02:53 -0300

huayra-desktop (2.6-2) testing; urgency=low

  * nuevo background y default thema del wm

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 10 Jan 2013 17:36:13 -0300

huayra-desktop (2.6-1) testing; urgency=low

  * Cambio dependencia huayra-hostname-setup por huayra-identinet.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Thu, 10 Jan 2013 14:45:23 -0300

huayra-desktop (2.5) testing; urgency=low

  * sacando grub como dependencia

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 08 Jan 2013 15:55:08 -0300

huayra-desktop (2.4) testing; urgency=low

  * Creando paquete huayra-conig especifico para las maquinas
	 de conectar igualdad (netbooks)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 08 Jan 2013 15:45:00 -0300

huayra-desktop (2.3) testing; urgency=low

  * Agrego dependencia frei0r-plugins a huayra-apps-debian.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri, 04 Jan 2013 11:12:35 -0300

huayra-desktop (2.2) testing; urgency=low

  * nueva imagen de grub
  * Dependencias en huayra-desktop.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Wed, 02 Jan 2013 16:36:12 -0300

huayra-desktop (2.00) testing; urgency=low

  * Dependencias en huayra-apps-debian.
  * Configus de dconf.

 -- Mauro Lizaur <mauro@debian.org>  Wed, 19 Dec 2012 16:06:29 -0300

huayra-desktop (1.99) testing; urgency=low

  * Modifico iconos de Escritorio.
  * Dependencia en huayra-apps-icons

 -- Mauro Lizaur <mauro@debian.org>  Tue, 18 Dec 2012 00:05:09 -0300

huayra-desktop (1.98) testing; urgency=low

  * Agrego dependencia de huayra-apps en huayra-apps-icons.

 -- Mauro Lizaur <mauro@debian.org>  Tue, 11 Dec 2012 03:33:49 -0300

huayra-desktop (1.97) testing; urgency=low

  * Se agrega buscador de Educ.Ar para gnome-shell.
  * Se agregan configs de gimp para modo ventana unica por defecto.
  * Se agregan opciones en dconf.
  * Se agregan grupos base en adduserlocal

 -- Mauro Lizaur <mauro@debian.org>  Wed, 05 Dec 2012 21:13:24 -0300

huayra-desktop (1.96) testing; urgency=low

  * Se agrega buscador de Educ.Ar
  * Se agrega dependencia en ttf-aenigma.

 -- Mauro Lizaur <mauro@debian.org>  Wed, 05 Dec 2012 00:36:10 -0300

huayra-desktop (1.95) testing; urgency=low

  * Cambia dependencia de huayra-icon-theme a huayra-icon-theme-all.
  * Se agrega dependencia en gnome-themes-huayra.
  * Se agregan opciones en dconf.

 -- Mauro Lizaur <mauro@debian.org>  Tue, 04 Dec 2012 03:51:06 -0300

huayra-desktop (1.94) testing; urgency=low

  * Se agregan opciones en dconf.
  * Se agrega perfil de .mozilla.
  * Se actualiza axemenu.conf.

 -- Mauro Lizaur <mauro@debian.org>  Tue, 04 Dec 2012 02:57:57 -0300

huayra-desktop (1.93) testing; urgency=low

  * Quito plymouth-themes-huayra.
  * Agrego pd-extended como dependencia en huayra-apps-debian.

 -- Mauro Lizaur <mauro@debian.org>  Fri, 23 Nov 2012 17:57:59 -0300

huayra-desktop (1.92) testing; urgency=low

  * dependencia huayra-apps-debian

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 23 Nov 2012 15:38:05 -0300

huayra-desktop (1.91) testing; urgency=low

  * Nueva version de plymouth-themes-huayra.
    (Proxima version en otro canal)

 -- Mauro Lizaur <mauro@debian.org>  Thu, 22 Nov 2012 22:04:20 -0300

huayra-desktop (1.90) testing; urgency=low

  * no se puede ejecutar update-grub en el live

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 22 Nov 2012 08:15:49 -0300

huayra-desktop (1.89) testing; urgency=low

  * Dependencia en plymouth-themes-huayra
  * Agrego lintian overrides.

 -- Mauro Lizaur <mauro@debian.org>  Tue, 20 Nov 2012 02:27:23 -0300

huayra-desktop (1.88) testing; urgency=low

  * Agrego configuraciones de lighty para listar los archivos en directorios.
    (Relacionado: http://bugs.debian.org/680755)
  * Apuntando al deb Lintian clean.
  * Agrego theme plymouth-themes-huayra con la vaca piloto.
  * Agrego version para e2fsprogs

 -- Mauro Lizaur <mauro@debian.org>  Tue, 20 Nov 2012 01:53:18 -0300

huayra-desktop (1.87) testing; urgency=low

  * cambio de wallpaper

 -- Fernando Toledo <ragnarok@docksud.com.arm>  Tue, 20 Nov 2012 19:20:21 -0300

huayra-desktop (1.86) testing; urgency=low

  * dependecia huayra-ayuda

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Mon, 19 Nov 2012 19:20:21 -0300

huayra-desktop (1.85) testing; urgency=low

  * dependecia libnss-mdns

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 16 Nov 2012 12:49:23 -0300

huayra-desktop (1.84) testing; urgency=low

  * dependencia de os-prober

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 16 Nov 2012 11:30:31 -0300

huayra-desktop (1.83) testing; urgency=low

  * Agrego lanzador de navegador y correo.
  * Cambio config de aplicacion para gestionar al calendario.
  * Agrego dependencia en iceowl-extension para el calendario.

 -- Mauro Lizaur <mauro@debian.org>  Mon, 12 Nov 2012 20:04:52 -0300

huayra-desktop (1.82) testing; urgency=low

  * correccion warnings de lintian (prueba de script)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sun, 11 Nov 2012 19:41:12 -0300

huayra-desktop (1.81) testing; urgency=low

  * sacando grub-common que es de grub1

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sun, 11 Nov 2012 18:40:22 -0300

huayra-desktop (1.80) testing; urgency=low

  * dependencia gnome-font-viewer

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 08 Nov 2012 15:32:56 -0300

huayra-desktop (1.79) testing; urgency=low

  * dependencia gnome-user-guide

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 07 Nov 2012 22:26:48 -0300

huayra-desktop (1.78) testing; urgency=low

  * comprobacion de paquetes

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 02 Nov 2012 18:14:06 -0300

huayra-desktop (1.77) testing; urgency=low

  * dependencia de synaptic e iconos para software-center cierra #153

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 02 Nov 2012 17:16:32 -0300

huayra-desktop (1.76) testing; urgency=low

  * colores de grub

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 01 Nov 2012 18:50:28 -0300

huayra-desktop (1.75) testing; urgency=low

  * Removiendo dependencia miescritorio de huayra-app.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Thu, 1 Nov 2012 18:21:22 -0300

huayra-desktop (1.74) testing; urgency=low

  * Agregue dependencia fritzing a huayra-apps-debian.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Thu, 1 Nov 2012 15:27:33 -0300

huayra-desktop (1.73) testing; urgency=low

  * dependencia at-spi2-core accesibilidad

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 31 Oct 2012 14:59:08 -0300

huayra-desktop (1.72) testing; urgency=low

  * dependencia de pulseaudio

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 31 Oct 2012 14:37:06 -0300

huayra-desktop (1.71) testing; urgency=low

  * ouch , falto el then! porque pdebuilder no me genera este error?

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 31 Oct 2012 03:05:23 -0300

huayra-desktop (1.70) testing; urgency=low

  * poner nombre de la distro en grub (no es permanente aun)

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 31 Oct 2012 02:55:51 -0300

huayra-desktop (1.69) testing; urgency=low

  * color del texto del grub por dark-gray

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 31 Oct 2012 02:06:22 -0300

huayra-desktop (1.68) testing; urgency=low

  * archivos por defecto de otros paquetes
  * se agrego archivo de doc que faltaba

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 31 Oct 2012 01:49:38 -0300

huayra-desktop (1.67) testing; urgency=low

  * Agregue dependencia arduino a huayra-apps-debian.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Tue, 31 Oct 2012 01:41:12 -0300

huayra-desktop (1.66) testing; urgency=low

  * agregando paquetes que faltan (nautilus y libgl1-mesa-dri

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 31 Oct 2012 01:08:46 -0300

huayra-desktop (1.65) testing; urgency=low

  * hook de grub para color de texto

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 30 Oct 2012 17:48:49 -0300

huayra-desktop (1.64) testing; urgency=low

  * Pasando lista de dependencias al paquete.

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 30 Oct 2012 17:21:20 -0300

huayra-desktop (1.63) testing; urgency=low

  * Agregue dependencia italc-master a huayra-apps-debian.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Tue, 30 Oct 2012 14:04:02 -0300

huayra-desktop (1.62) testing; urgency=low

  * Se agrega huayra-apps-debian.

 -- Mauro Lizaur <mauro@debian.org>  Fri, 26 Oct 2012 18:27:11 -0300

huayra-desktop (1.61) testing; urgency=low

  * huayra-desktop depende de huayra-tuxguitar-settings.
  * huayra-apps depende de cdpedia

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri, 26 Oct 2012 15:10:10 -0300

huayra-desktop (1.60) testing; urgency=low

  * Chau conectar-apps-distro.
  * Agrego huayra-apps que depende de todas las apps que agregamos.
  * huayra-desktop ahora solo depende de huayra-* y no de todas las apps
    que subimos.
  * Agrego iconito de Navegador Web al escritorio.
  * Retoque unos detalles en ayuda.desktop

 -- Mauro Lizaur <mauro@debian.org>  Thu, 25 Oct 2012 01:17:54 -0300

huayra-desktop (1.59) testing; urgency=low

  * imagen del grub nueva

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 24 Oct 2012 19:09:11 -0300

huayra-desktop (1.58) testing; urgency=low

  * quitando icono de firefox del skel

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 24 Oct 2012 16:54:00 -0300

huayra-desktop (1.57) testing; urgency=low

  * Plantillas para crear nuevos documentos.

 -- Mauro Lizaur <mauro@debian.org>  Wed, 24 Oct 2012 03:32:45 -0300

huayra-desktop (1.56) testing; urgency=low

  * links para background del grub
  * remover splash obsoleto

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 23 Oct 2012 23:14:54 -0300

huayra-desktop (1.55) wizy; urgency=low

  * Depends preziplayer

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Thu, 18 Oct 2012 01:50:22 -0300

huayra-desktop (1.54) wizy; urgency=low

  * Referencia a huayra-destop wallpaper en /usr/share/gnome-background-properties/
  * Correcion link en debian/control

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Sat, 13 Oct 2012 16:00:15 -0300

huayra-desktop (1.53) wizy; urgency=low

  * Defaults de libreoffice

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri, 12 Oct 2012 18:13:12 -0300

huayra-desktop (1.52) wizy; urgency=low

  * Nuevamente el ayuda.desktop
  * Agrego dir de huayra-desktop y links que apunten ahi.

 -- mauro <mauro@debian.org>  Fri, 12 Oct 2012 17:56:26 -0300

huayra-desktop (1.51) wizy; urgency=low

  * Actualizo ayuda.desktop
  * Agrego dependencia en huayra-backgrounds-extras.

 -- Mauro Lizaur <mauro@debian.org>  Fri, 12 Oct 2012 16:51:19 -0300

huayra-desktop (1.50) wizy; urgency=low

  * Cambio huayra-wallpaper.jpg

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri, 12 Oct 2012 15:03:12 -0300

huayra-desktop (1.49) wizy; urgency=low

  * Correccion en el ayuda.desktop

 -- Mauro Lizaur <mauro@debian.org>  Fri, 12 Oct 2012 03:13:26 -0300

huayra-desktop (1.48) wizy; urgency=low

  * Agrego 2 PDF de Documentacion.
  * Cambio icono en Acceso de ayuda a la Doc.

 -- Mauro Lizaur <mauro@debian.org>  Thu, 11 Oct 2012 17:24:30 -0300

huayra-desktop (1.47) wizy; urgency=low

  * fix extensiones habilitadas

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 11 Oct 2012 13:49:40 -0300

huayra-desktop (1.46) wizy; urgency=low

  * Non-maintainer upload.
  * Quitando lsb-release porque fallan los hook de live-build

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 10 Oct 2012 10:00:38 -0300

huayra-desktop (1.45) wizy; urgency=low

  * Remuevo la innecesaria y problematica dep en adduser

 -- Mauro Lizaur <mauro@debian.org>  Tue, 09 Oct 2012 22:47:42 -0300

huayra-desktop (1.44) wizy; urgency=low

  [ Miguel ]
  * Dependencias huayra-hostname-setup huayra-bullets

  [ Mauro ]
  * Agrego huayra-desktop.dirs para crear los directorios.
  * Agrego dep en adduser.

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Tue, 09 Oct 2012 13:52:11 -0300

huayra-desktop (1.43) wizy; urgency=low

  * Sigo migrando

 -- Mauro Lizaur <mauro@debian.org>  Mon, 08 Oct 2012 20:40:01 -0300

huayra-desktop (1.42) wizy; urgency=low

  * Modifico entradas en huayra-desktop.install

 -- Mauro Lizaur <mauro@debian.org>  Mon, 08 Oct 2012 20:23:39 -0300

huayra-desktop (1.41) wizy; urgency=low

  * Agrego directorios faltantes
  * Renombro archivos de huayra-desktop

 -- Mauro Lizaur <mauro@debian.org>  Mon, 08 Oct 2012 19:35:53 -0300

huayra-desktop (1.40) wizy; urgency=low

  * Ahora se llama huayra-desktop.

 -- Mauro Lizaur <mauro@debian.org>  Fri, 07 Oct 2012 15:16:22 -0300

conectar-apps-distro (1.39) wizy; urgency=low

  * Cambio Compartir carpeta a Compartir Web

 -- Mauro Lizaur <mauro@debian.org>  Fri, 05 Oct 2012 13:32:22 -0300

conectar-apps-distro (1.38) wizy; urgency=low

  * Movi al gsettings-override a conectar-gnome-shell-extensions.
  * Agrego cambios al bin/conectar-default-settings

 -- Mauro Lizaur <mauro@debian.org>  Fri, 05 Oct 2012 03:32:22 -0300

conectar-apps-distro (1.37) wizy; urgency=low

  * Agrego conf para libreoffice.
  * Cambio link de ayuda del Desktop.
  * Agrego gsettings-override.
  * Agrego conf para gimp.
  * Agrego theme small para gimp.
  * Agrego config para los nombres de los directorios
  * Modifico menu de axemenu.

 -- Mauro Lizaur <mauro@debian.org>  Thu, 04 Oct 2012 00:06:22 -0300

conectar-apps-distro (1.36) wizy; urgency=low

  * splash de grub
  * touchpad tap-to-click

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sun, 30 Sep 2012 03:29:30 -0300

conectar-apps-distro (1.35) wizy; urgency=low

  * Non-maintainer upload.
  * depender de lighttpd t statoverride del index de /var/www

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 28 Sep 2012 20:02:46 -0300

conectar-apps-distro (1.34) wizy; urgency=low

  * dep conectar-hostname-setup

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Fri,  28 Sep 2012 17:43:15 -0300

conectar-apps-distro (1.33) wizy; urgency=low

  * fix typo

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 28 Sep 2012 16:44:55 -0300

conectar-apps-distro (1.32) wizy; urgency=low

  * organizando imagenes

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 28 Sep 2012 16:34:02 -0300

conectar-apps-distro (1.31) wizy; urgency=low

  * Cambio de background por defecto

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 28 Sep 2012 02:09:41 -0300

conectar-apps-distro (1.30) wizy; urgency=low

  * Non-maintainer upload.
  * Dependencia de gconf2 y portinst para setear opcion de sudo por defecto

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 28 Sep 2012 01:56:54 -0300

conectar-apps-distro (1.29) wizy; urgency=low

  * Ahora depende de huayra-icon-theme

 -- Mauro Lizaur <mauro@debian.org>  Thu, 27 Sep 2012 22:00:21 -0300

conectar-apps-distro (1.28) wizy; urgency=low

  * NMU
  * Agregando dependencia de httpd (por el statoverride del /var/www)
  * Corrección del owner de /var/www

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 27 Sep 2012 18:32:32 -0300

conectar-apps-distro (1.27) wizy; urgency=low

  * Fondos nuevos.
  * Imagenes de grub.
  * Iconos.
  * Modifique postinstall para agregar como
    alternativa al icono de Huayra en AxeMenu.
  * Agregue default.js para panel-docklet en el etc/skel.
  * Versionado como paquete nativo.
  * Iconito de Huayra en gdm3

 -- Mauro Lizaur <mauro@debian.org>  Wed, 26 Sep 2012 13:46:20 -0300

conectar-apps-distro (1.0-26) wizy; urgency=low

  * Perms de escritura para el user y el grupo.

 -- Mauro Lizaur <mauro@debian.org>  Mon, 24 Sep 2012 21:10:22 -0300

conectar-apps-distro (1.0-25.1) wizy; urgency=low

  * Non-maintainer upload.
  * otro background

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 21 Sep 2012 13:39:00 -0300

conectar-apps-distro (1.0-25) wizy; urgency=low

  * NMU.
  * Agrego dpkg-statoverrides para que puedan escribir en /var/www

 -- Mauro Lizaur <mauro@debian.org>  Thu, 20 Sep 2012 16:46:00 -0300

conectar-apps-distro (1.0-24) wizy; urgency=low

  * importar skel de c-a-debian a c-a-distro

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 20 Sep 2012 14:26:28 -0300

conectar-apps-distro (1.0-23) wizy; urgency=low

  * rollback del firefox

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Wed, 19 Sep 2012 00:44:21 -0300

conectar-apps-distro (1.0-22) wizy; urgency=low

  * de vuelta firefox

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 18 Sep 2012 22:07:03 -0300

conectar-apps-distro (1.0-21) wizy; urgency=low

  * agregando nuevas imagenes

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 18 Sep 2012 15:21:47 -0300

conectar-apps-distro (1.0-20) wizy; urgency=low

  * agregando postinst para que ejecute dconf update

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sun, 16 Sep 2012 02:12:36 -0300

conectar-apps-distro (1.0-19) wizy; urgency=low

  * varios fiex de comillas, e icono duplicado, y dconf a nivel sistema

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sat, 15 Sep 2012 03:12:09 -0300

conectar-apps-distro (1.0-18) wizy; urgency=low

  * agregando dconf a nivel sistema

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Sat, 15 Sep 2012 02:54:25 -0300

conectar-apps-distro (1.0-17) wizy; urgency=low

  * probando sacar el firefox par el live

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Sep 2012 19:02:27 -0300

conectar-apps-distro (1.0-16) wizy; urgency=low

  * agregarlo al install

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Sep 2012 18:50:12 -0300

conectar-apps-distro (1.0-15) wizy; urgency=low

  * cambion de usr/local x links

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Sep 2012 18:45:16 -0300

conectar-apps-distro (1.0-14) wizy; urgency=low

  * agregando adduser local

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Sep 2012 17:40:16 -0300

conectar-apps-distro (1.0-13) wizy; urgency=low

  * cambiando enteros por true o false

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Sep 2012 17:23:55 -0300

conectar-apps-distro (1.0-12) wizy; urgency=low

  * agregando extensiones de gnome

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Sep 2012 15:55:32 -0300

conectar-apps-distro (1.0-11) wizy; urgency=low

  * syntax error picture-uri

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Sep 2012 15:41:04 -0300

conectar-apps-distro (1.0-10) wizy; urgency=low

  * background en default settings

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Sep 2012 15:29:07 -0300

conectar-apps-distro (1.0-9) wizy; urgency=low

  * los string de GVariant se escapan con comllas simples y dobles, se
    agrego tambien el .config

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Sep 2012 15:09:04 -0300

conectar-apps-distro (1.0-8) wizy; urgency=low

  * el paquete es dconf-tools

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Sep 2012 14:49:17 -0300

conectar-apps-distro (1.0-7) wizy; urgency=low

  * reordenando todos los archivos

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Sep 2012 14:31:47 -0300

conectar-apps-distro (1.0-6) wizy; urgency=low

  * bontones por defecto de las ventanas

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Sep 2012 12:40:04 -0300

conectar-apps-distro (1.0-5) wizy; urgency=low

  * icono de ayuda y lock screensaver

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Sep 2012 12:20:15 -0300

conectar-apps-distro (1.0-4) wizy; urgency=low

  * Mas opciones por defecto y dependencias de dconf

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Thu, 13 Sep 2012 11:34:03 -0300

conectar-apps-distro (1.0-3) wizy; urgency=low

  * agregando dependencia de conectar-bullets

 -- Miguel Angel Garcia <miguel.garcia@gmail.com>  Wed,  12 Sep 2012 14:48:26 -0300

conectar-apps-distro (1.0-2) wizy; urgency=low

  * agregando el archivo en usr/bin

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Tue, 04 Sep 2012 19:23:59 -0300

conectar-apps-distro (1.0-1) wizy; urgency=low

  * Initial release

 -- Fernando Toledo <ragnarok@docksud.com.ar>  Fri, 17 Aug 2012 18:52:09 -0300
